html, body {
    font-family: NotoSans, sans-serif;
}

/* footer */

footer {
    min-height: 330px;

    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1.6px;

    color: var(--greys-dw-grey-06);
    background-color: var(--greys-dw-grey-14);

    padding-bottom: 60px;
}

footer .group-header {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    margin-bottom: 15px;
}

footer a.group-link {
    font-weight: bold;
    letter-spacing: 0.8px;
}


.social-link {
    display: inline-block;
    width: 40px;
    margin: 8px 8px 0 0;
}

.social-link.social-link-twitter:hover {
    color: #1da1f2;
}
.social-link.social-link-linkedin:hover {
    color: inherit;
}
.social-link.social-link-facebook:hover {
    color: #3b5998;
}
.social-link.social-link-youtube:hover {
    color: #ff0000;
}
.social-link.social-link-contact:hover {
    color: inherit;
}

footer ul li {
    margin: 10px 0;
}

.standard-link > *:not(:last-child)::after {
    content: " | ";
    line-height: 1.36;
    letter-spacing: 0.08rem;
    margin: 0 5px;
    color: var(--greys-dw-grey-11);
}

/* cookie banner */

.cookie {
    font: normal normal 400 12px/18px NotoSans, sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: rgba(59, 68, 77, .9);
    z-index: 2018;
    display: none;
}

.cookie--visible > div {
    transition: 350ms 250ms ease-out;
    transform: translateY(0);
}

.cookie__wrap {
    max-width: 940px;
    color: #fff;
    margin: 18px auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    letter-spacing: .5px;
}

.cookie__buttons {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}

a.cookie__btn--more {
    background-color: var(--greys-dw-grey-09);
    margin: 0 8px;
}

.cookie__buttons a {
    border: none;
    color: #fff;
    padding: 7px 14px 8px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    white-space: nowrap;
}

a.cookie__btn--ok {
    background-color: var(--primary-dw-light-blue);
}

.cookie__buttons a {
    text-decoration: none;
    border: none;
    color: var(--primary-dw-dark-blue);
    padding: 7px 14px 8px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    white-space: nowrap;
}

a.cookie__btn--more:hover {

    color: var(--primary-dw-dark-blue);
}

a.cookie__btn--more {
    background-color: var(--greys-dw-grey-09);
    margin: 0 8px;
}


a.cookie__btn--ok {
    background-color: #00a5ff;
}

p.cookie__text {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
